## dennis-media-samples 3

=== debian/changelog ===
dennis-media-samples (3) hardy; urgency=low

  * Remove Atom Smash video (LP: #304243)

 -- Gary Lasker <gary.lasker@canonical.com>  Wed, 03 Dec 2008 10:54:35 -0500

dennis-media-samples (2) hardy; urgency=low

  * Make files world-writable. LP: #284865

 -- Michael Terry <michael.terry@canonical.com>  Mon, 27 Oct 2008 16:03:46 -0400

dennis-media-samples (1) hardy; urgency=low

  * Initial release.

 -- Michael Terry <michael.terry@canonical.com>  Mon, 06 Oct 2008 14:57:27 -0400
