## dennis-media-samples 4

=== debian/changelog ===
dennis-media-samples (4) hardy; urgency=low

  * Removed David Moore and The Honorary Title mp3 files.
    Removed the corresponding sample videos.
    Added new mp3 file We Used to be Friends.mp3.
  * debian/postinst:
    - Commented out video install as there are no sample video files
      at this time. (LP: #320643) 

 -- Gary Lasker <gary.lasker@canonical.com>  Tue, 27 Jan 2009 19:50:04 -0500
