## dennis-media-samples 5

=== debian/changelog ===
dennis-media-samples (5) hardy; urgency=low

  * Revert last change for 1.1-rc2 build as all parts of the
    fix are not in place yet.

 -- Gary Lasker <gary.lasker@canonical.com>  Thu, 29 Jan 2009 17:34:56 -0500
