## dennis-media-samples 6

=== debian/changelog ===
dennis-media-samples (6) hardy; urgency=low

  * media-samples/Music/David Moore - Breaking You Down.mp3,
    media-samples/Music/The Honorary Title - Stay Away.mp3,
    media-samples/Videos/David Moore - Breaking You Down_820x480.wmv,
    media-samples/Videos/The Honorary Title - Stay Away+820x480.wmv:
    - Removed per LP: #320643.
  * media-samples/Music/The Hot and Heavy - We Used to Be Friends.mp3:
    - Added per LP: #320643.
  * debian/postinst:
    - Commented out video chmod as there are no sample video files
      at this time.

 -- Gary Lasker <gary.lasker@canonical.com>  Mon, 02 Feb 2009 17:11:13 -0500
