=== debian/control ===
Source: dennis-media-samples
Section: admin
Priority: extra
Maintainer: OEM Custom Solutions Engineering Group <solutions-group@lists.canonical.com>
Build-Depends: cdbs, debhelper (>= 5)
Standards-Version: 3.7.3

Package: dennis-media-samples
Architecture: all
Depends: ${misc:Depends}
Description: Sample media files for the Dennis project
 This package provides example music, video and photo files for Dennis.
